% Template for post or presentation abstracts submitted to ILAS 2022
% 1. Fill in the presenter's information (name, affiliation, email
% address) and talk information (title of presentation, abstract).
% 2. Compile to make sure there are no errors.
% 3. Save the .tex file for your abstract with a distinctive name,
% ideally "FamilynameGivenname.tex".
% 4. Upload your .tex file to https://clr.ie/129557
%       
% * Please keep your LaTeX commands simple, and avoid the use of
%    user-defined macros.
% * Include details of co-authors and funding acknowledgements after the abstract.
% * Upload only the LaTeX file (with .tex extension).
% * Questions: Contact Niall Madden (Niall.Madden@NUIGalway.ie)

\documentclass[a4paper]{amsart} 
\usepackage{amssymb} 
\usepackage{hyperref}
\pagestyle{empty}
\date{} 

%% IGNORE THE NEXT 4 LINES
\makeatletter % 
\def\labelenumi{\theenumi.}
\def\theenumi{\@arabic\c@enumi}
\makeatother
%% STOP IGNORING NOW

\begin{document}

\title{Extrapolation methods as nonlinear Krylov methods}
\author{Conor McCoid} %Presenting author only
\address{University of Geneva} % Affiliation of presenting author
\email{conor.mccoid@unige.ch} % Email address of presenting author only

\maketitle

Krylov methods are commonplace for solving of linear problems.
Their use for nonlinear problems requires generalizing them.
In linear examples some extrapolation methods have been shown to be equivalent to Krylov subspace methods.
Since extrapolation methods can be applied to nonlinear problems, we can view these methods as nonlinear Krylov methods.
To show the broad class of equivalences between these methods and others, we build each from their ancestral root-finding method, the multisecant equations,
which are an extension of the secant equations to higher dimensions.

% The abstract  ***no more than one page***

%% Coauthor details here (optional - delete if not applicable)
% and funding acknowledgment (optional - delete if not applicable)
\emph{This work was completed under the supervision of Prof. Martin J. Gander (Geneva).
Supported by the Swiss National Science Foundation.}

\end{document}


% Please leave the next bit alone  
%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "../ILAS-2022"
%%% End:
